 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul { list-style: none; }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; }
 body { #background: #e8f6f8; background: url(theme/Mapson_bkgrd.jpg?201607) repeat; font-family: Tahoma, arial, sans-serif; font-size: 13px; color: #663300; height: 100%; margin: 0; padding: 0; }
 a { color: #ea8400; text-decoration: none; }
 a:hover { color: #; }
 div.paragraph { line-height: 1.5; color: ##993300; font-size: 14px; font-family: Tahoma, arial; padding: .5em 0; }
 p { line-height: 1.5; color: ##993300; font-size: 14px; font-family: Tahoma, arial; padding: .5em 0; }
 h1 { font-size: 24px; font-weight: bold; color: #272e34; line-height: 1.5; padding: .5em 0; }
 h2 { font-size: 20px; color: #272e34; line-height: 1.5; padding: .3em 0; }
 #wrapper { width: 958px; margin: 0 auto; }
 #header a { color: #3c94a2; }
 #logo, #logo a { font-size: 30px; color: #ffa127; }
 #content { width: 996px; clear: both; background: url(theme/contentbg.jpg?201607) repeat-y left; }
 #contenttop { width: 996px; #background: url(theme/contenttop.jpg?201607) top left no-repeat; }
 #contentbtm { width: 926px; height: auto !important; min-height: 700px; padding: 14px 52px 30px 18px; background: url(theme/contentbtm.jpg?201607) bottom left no-repeat; }
 #banner { width: 925px; }
 #real-content { padding-top: 14px; }
 #navigationcontainer { width: 996px; height: 55px; #background: url(theme/navicontainer.jpg?201607) bottom no-repeat; clear: both; }
 #navigation { position: relative; height: 54px; z-index: 2; float: left; width: 964px; background: url(theme/Navigation_bg.gif?201607) bottom repeat-x; }
 #navigation_left { float: right; height: 54px; #background: url(theme/navigationleft.jpg?201607) bottom left no-repeat; }
 #navigation_left { float: left; height: 35px; padding: 19px 70px 0 42px; #background: url(theme/navigationright.jpg?201607) bottom right no-repeat; }
 #navigation ul { float: right; }
 #navigation li { float: left; height: 35px; z-index: 2; padding: 1px 2px 0 0; background: url(theme/navli.gif?201607) right top no-repeat; }
 #navigation li a { position: relative; display: inline-block; height: 25px; color: #a60000; float: left; z-index: 2; padding: 10px 15px 0 15px; font-size: 13px; text-decoration: none; white-space: nowrap; }
 #navigation li a:hover { border-left: 1px solid #A65B00; border-right: 1px solid #A65B00; padding: 10px 14px 0 14px; color:#FF9200; #background: url(theme/hoverbg.jpg?201607) repeat-x; text-decoration: none; }
 #navigation li#active a { border-left: 1px solid #A65B00; border-right: 1px solid #A65B00; padding: 10px 14px 0 14px; color:#FF9200; background: url(theme/hover_bg.gif?201607) repeat-x; }
 #wsite-menus .wsite-menu li:first-child { border-top: 1px solid #a1d6de; }
 #wsite-menus .wsite-menu li a { background: #f1f9fa; border-bottom: 1px solid #666666; border-right: 1px solid #a1d6de; border-left: 1px solid #a1d6de; text-decoration: none; padding: 8px 6px 8px 12px; color: #333333; }
 #wsite-menus .wsite-menu li a:hover { background: #d6eaec; color: #333333; }
 #header { width: 100%; height: 200px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 0px 0 0px 900px; background: url(theme/Header2-joamap.png?201607) top left no-repeat; }
 #header-right { padding: 15px 13px 0 10px; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { color: #666666; font-size: 14px; text-decoration: none; display: block; white-space: nowrap; margin: 0 0 0 15px; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 12px; }
 #header-right .wsite-social-item { width: 23px; height: 23px; margin: 0 0 0 3px; }
 #header-right .wsite-social-rss { background: url(theme/rss.png?201607); }
 #header-right .wsite-social-linkedin { background: url(theme/link.png?201607); }
 #header-right .wsite-social-facebook { background: url(theme/facebook.png?201607); }
 #header-right .wsite-social-twitter { background: url(theme/twitter.png?201607); }
 #header-right .wsite-search { vertical-align: middle; margin: 0 0 0 15px; }
 #header-right .wsite-search .wsite-search-input { width: 157px; height: 19px; border: none; padding: 3px 7px 5px 7px !important; color: #848484; font-size: 12px; background: url(theme/input-bg.png?201607) no-repeat; }
 #header-right .wsite-search .wsite-search-button { position: relative; width: 32px; height: 27px; border: none; margin: 0; padding: 0; background: url(theme/submit.png?201607) no-repeat; }
 #footer { width: 960px; color: #663300; font-size: 12px; text-align: center; background: url(theme/footerbg.jpg?201607) repeat-y; margin: 23px 0 20px 0; text-align: center; }
 #footertop { width: 960px; background: url(theme/footertop.jpg?201607) top no-repeat; }
 #footerbtm { Visibility:hidden; width: 932px; padding: 15px 14px 14px 14px; background: url(theme/footerbtm.jpg?201607) bottom no-repeat; }
 #footer a { color: #864402; }
 #footer a:hover { color: #c3660a; }
 .wsite-footer { margin-bottom: 15px; }
 #footer h2 { color: #444444; }
 .no-header-page #contentbtm { padding: 10px 52px 30px 18px; }
 .tall-header-page .wsite-header { width: 925px; height: 256px; background: url(theme/Header-joamap.gif?201607) no-repeat; }
 .short-header-page #banner { height: 148px; background: url(theme/secondary-2-ban-bg.jpg?201607) no-repeat; }
 .short-header-page .wsite-header { width: 925px; height: 146px; margin: 8px 0 8px 0; background: url(theme/Header-joamap.gif?201607) no-repeat; }
 .landing-page #banner { width: 940px; margin: 0 0 0 -17px; padding: 0 0 11px 17px; background: url(theme/banner-landing-bg.jpg?201607) bottom repeat-x; }
 .landing-page .wsite-header { float: left; width: 495px; height: 286px; background: url(theme/banner-landing.png?201607) no-repeat; }
 #banner-left { float: left; width: 494px; height: 286px; }
 #banner-right { float: left; width: 343px; height: 180px; padding: 57px 40px 0 47px; }
 #banner-right h2 { color: #333; font-size: 26px; padding: 0; }
 #banner-right div.paragraph { color: #666; font-size: 15px; padding: 15px 0 0 0; line-height: 135%; }
 #banner-right p { color: #666; font-size: 15px; padding: 15px 0 0 0; line-height: 135%; }
 #banner-button { float: right; padding-right: 280px; padding-top: 3px; }
 .splash-page .wsite-header { width: 545px; height: 126px; border: none; margin: 15px 0 0 0; padding: 5px 0 0 0; background: url(theme/Header-joamap.gif?201607) no-repeat; }
 .splash-page #header { width: 579px; margin: 0 0 0 2px; }
 .splash-page #header-right { width: 152px; }
 .splash-page #contenttop { width: 610px; background: url(theme/splash-contenttop.jpg?201607) top left no-repeat; }
 .splash-page #contentbtm { width: 543px; height: auto !important; padding: 54px 18px 30px 18px; background: url(theme/splash-contentbtm-bg.jpg?201607) left bottom no-repeat; }
 .splash-page #content { width: 579px; clear: both; background: url(theme/splash-contentbg.jpg?201607) repeat-y; margin: 0 0 0 2px; }
 .splash-page #wrapper { width: 582px; margin: 0 auto; }
 .splash-page #footer { width: 582px; background: url(theme/splash-footerbg.jpg?201607) repeat-y; }
 .splash-page #footertop { width: 582px; background: url(theme/splash-footertop-bg.jpg?201607) top no-repeat; }
 .splash-page #footerbtm { width: 554px; background: url(theme/splash-footerbtm-bg.jpg?201607) bottom no-repeat; padding: 15px 14px 14px 14px; }
 .wsite-form-label { display: inline-block; color: #1d1d1d; font-weight: normal; font-size: 13px; padding: 10px 0 3px 0; }
 .form-radio-container { color: #666666; font-size: 13px; }
 .wsite-form-input { background: #fff; color: #666666; border: 1px solid #d3d3d3; -moz-border-radius: 3px; border-radius: 3px; background: #fff url(theme/form-input-bg.gif?201607) repeat-x; }
 .form-select { width: 380px; color: #666666; background: #fff; border: 1px solid #d3d3d3; -moz-border-radius: 3px; border-radius: 3px; }
 .wsite-button { color: #535b39 !important; height: 35px; display: inline-block; font-size: 12px; border: none; font-weight: bold; text-decoration: none; text-transform: uppercase; padding: 0 10px 0 0; background: url(theme/button_small_green.png?201607) no-repeat 100% -105px; text-shadow: none !important; filter: none !important; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { color: #535b39 !important; height: 35px; line-height: 35px; display: block; font-size: 12px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: url(theme/button_small_green.png?201607) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 42px; background: url(theme/button_large_green.png?201607) no-repeat 100% -126px; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 1px 10px 0 20px; background: url(theme/button_large_green.png?201607) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { color: #37575c !important; background-image: url(theme/button_large_blue.png?201607); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { color: #37575c !important; background-image: url(theme/button_large_blue.png?201607); }
 .wsite-button-highlight { color: #37575c !important; background-image: url(theme/button_small_blue.png?201607); }
 .wsite-button-highlight .wsite-button-inner { color: #37575c !important; background-image: url(theme/button_small_blue.png?201607); }
 #content .blog-post .blog-header h2.blog-title a { font-family: Tahoma, arial, sans-serif; font-size: 21px; line-height: 1.5em; color: #FFA127; }
 #content .blog-post .blog-header h2.blog-title a:hover { font-family: Tahoma, arial, sans-serif; font-size: 21px; line-height: 1.5em; color: #FFA127; }

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }